a{

font-size: 13px;
  
color:#10257A;

text-decoration:none;

cursor:pointer;

overflow:hidden;

}



a:hover{

}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*-----------------------------------------GenelButon---------------------------------------*/



.GenelButon{

display:block !important;

font-weight:bold !important;

background:url(genel_buton.gif) repeat-x left top #17527f !important ;

color:#FFFFFF !important;

text-shadow:1px 1px #083354;

text-align:center !important;

text-decoration:none !important;

cursor:pointer;

font-size:13px;

padding:0 10px;

height:30px;

line-height:30px;

border-radius:5px;

}



.GenelButon:hover{

background:url(genel_buton.gif) repeat-x left -40px #1e659c !important;

}











/*-----------------------------------------GenelButon---------------------------------------*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*-----------------------------------------Blok Butonlar------------------------------------*/



.ArayuzBlok div.Icerik .SlideButon a{

display:block;

width:15px;

height:15px;

cursor:pointer;

}



.ArayuzBlok div.Icerik .SlideButon a:hover{

opacity:0.6;

filter:alpha(opacity=60);

}



.ArayuzBlok div.Icerik .SlideButon .Sol{

float:left;

background:url(blok_slide_buton.gif) no-repeat left top;

}



.ArayuzBlok div.Icerik .SlideButon .Sag{

float:right;

background:url(blok_slide_buton.gif) no-repeat right top;

}



/*-----------------------------------------Blok Butonlar------------------------------------*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*-----------------------------------------Uye GiriÃÂÃÂ Problem--------------------------------*/



.ArayuzBlok div.Icerik .BayiGir .Problem a{

color:#006699;

padding:2px 0 2px 0px;

text-align:center;

margin:0 1px 0 3px;

float:left;

width:88px;

border:none;

text-decoration:none;

border:dotted 1px #D5E2EC;

}



.ArayuzBlok div.Icerik .BayiGir .Problem a:hover{

background:#D5E2EC;

}



.ArayuzBlok div.Ust .FiyatBalon a{

padding:0;

margin:0;

border:none;

background:url(fiyat_aralik.gif) no-repeat left 0;

height:13px;

width:13px;

display:block;

}



.Sayfa_UyeGiris .Sol a{

font:bold 13px Arial, Helvetica, sans-serif;

display:block;

float:left;

width:148px;

padding:10px 0 10px 30px;



color:#0066FF;

text-decoration:none;

margin:0  5px 5px  0px;

background:url(uye_giris_sayfa_buton.gif) no-repeat left 0;

}



.Sayfa_UyeGiris .Sol a:hover{

text-decoration:underline;

}







/*-----------------------------------------Uye GiriÃÂÃÂ Problem--------------------------------*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*-----------------------------------------MÃÂÃÂ¼ÃÂÃÂteri hizmetleri-------------------------------*/





.Sayfa_MusteriHizmetleri .Blok div a{

display:block;

text-decoration:none;

color:#0066FF;

border-bottom:dotted 1px #FFFFFF;

padding:3px 0 3px 15px;

background:url(musteri_hizmetleri_buton.gif) no-repeat left 3px;

margin-bottom:2px;

}



.Sayfa_MusteriHizmetleri .Icerik .Baslik .Yukari{

float:right;

font-size:11px;

font-weight:normal;

color:#0066FF;

background:url(yukari.gif) no-repeat left top;

padding:0 0 0 20px;

}



.Sayfa_MusteriHizmetleri .Icerik .Baslik .Yukari:hover{

text-decoration:underline;

}





/*-----------------------------------------MÃÂÃÂ¼ÃÂÃÂteri hizmetleri-------------------------------*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*-----------------------------------------Blok SeÃÂÃÂ§imler-------------------------------------*/

.IcerikSayfaYol .BlokSecim a{

width:15px !important;

height:15px !important;

display:block;

float:left;

margin-right:5px;

}



.IcerikSayfaYol .BlokSecim .Yatay{

background:url(blok_secim.gif) no-repeat 0 0;

}



.IcerikSayfaYol .BlokSecim .Yatay:hover{

background:url(blok_secim.gif) no-repeat -15px 0;

}



.IcerikSayfaYol .BlokSecim .YatayAktif{

cursor:default;

background:url(blok_secim.gif) no-repeat -15px 0;

}



.IcerikSayfaYol .BlokSecim .Liste{

background:url(blok_secim.gif) no-repeat 0 -15px;

}



.IcerikSayfaYol .BlokSecim .Liste:hover{

background:url(blok_secim.gif) no-repeat -15px -15px;

}



.IcerikSayfaYol .BlokSecim .ListeAktif{

cursor:default;

background:url(blok_secim.gif) no-repeat -15px -15px;

}



.IcerikSayfaYol .BlokSecim .Katalog{

background:url(blok_secim.gif) no-repeat 0 -30px;

}



.IcerikSayfaYol .BlokSecim .Katalog:hover{

background:url(blok_secim.gif) no-repeat -15px -30px;

}



.IcerikSayfaYol .BlokSecim .KatalogAktif{

cursor:default;

background:url(blok_secim.gif) no-repeat -15px -30px;

}



/*-----------------------------------------Blok SeÃÂÃÂ§imler-------------------------------------*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/



/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*//*-----------------------------------------sayfalandÃÂÃÂ±rma------------------------------------*/.IcerikSayfaYol .Sayfa a{padding:2px;padding-top:3px;margin:2px;background:url(sayfalama.png) no-repeat left top;color:#585858;display:block;float:left;cursor:pointer;text-align:center;width:14px;height:18px}.IcerikSayfaYol .Sayfa a:hover{opacity:0.5;filter:alpha(opacity=50);text-decoration:none;}.IcerikSayfaYol .Sayfa a span{display:block;}.IcerikSayfaYol .Sayfa a.ilk,.IcerikSayfaYol .Sayfa a.once,.IcerikSayfaYol .Sayfa a.sonra,.IcerikSayfaYol .Sayfa a.son{padding:0;width:18px;}.IcerikSayfaYol .Sayfa a.ilk span,.IcerikSayfaYol .Sayfa a.once span,.IcerikSayfaYol .Sayfa a.sonra span,.IcerikSayfaYol .Sayfa a.son span{display:block;height:18px;}.IcerikSayfaYol .Sayfa a.ilk span{background:url(sayfalama.png) no-repeat left -18px;}.IcerikSayfaYol .Sayfa a.once span{background:url(sayfalama.png) no-repeat left -36px;}.IcerikSayfaYol .Sayfa a.sonra span{background:url(sayfalama.png) no-repeat left -54px;}.IcerikSayfaYol .Sayfa a.son span{background:url(sayfalama.png) no-repeat left -72px;}.IcerikSayfaYol .Sayfa a.pasif{background:url(sayfalama.png) no-repeat -19px top;cursor:default;font-weight:bold;width:16px;color:#333;}.IcerikSayfaYol .Sayfa a.pasif:hover{opacity:1;filter:alpha(opacity=100);}.IcerikSayfaYol .Sayfa a.pasif span{}/*-----------------------------------------sayfalandÃÂÃÂ±rma------------------------------------*//*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*-----------------------------------------ÃÂÃÂrÃÂÃÂ¼n Listeleme Yatay-----------------------------*/







/*-----------------------------------------ÃÂÃÂrÃÂÃÂ¼n Listeleme Yatay-----------------------------*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*-----------------------------------------ÃÂÃÂrÃÂÃÂ¼n Listeleme Liste-----------------------------*/

.UrunListe_Basliklar .Ekle{

float:right;

display:block;

padding:2px 12px 2px 25px;

background:url(liste_hepsiniekle_buton.gif) no-repeat 5px 3px #ffd998;

border:solid 1px #d88700;

text-decoration:none;

color:#333333;

}



.UrunListe_Basliklar .Ekle:hover{

background:url(liste_hepsiniekle_buton.gif) no-repeat 5px 3px #fde7c1;

}



.UrunListe .Olay .EkleButon{

background:url(urun_yatay_ekle_buton.gif) no-repeat left top;

height:20px;

width:20px;

display:block;

margin-left:5px;

}



.UrunListe .Olay .EkleButon:hover{

background:url(urun_yatay_ekle_buton.gif) no-repeat left top;

filter:alpha(opacity=80);

opacity: 0.8; 

}



.UrunYatay .Aciklama .Durum .YeniUrun{
display:block;
background:url(urun_yeni.gif) no-repeat 5px 0 #FFFFFF;
color:#CC3300 !important;
padding:2px 5px 2px 25px !important;
border:dotted 1px #ff9f7f;
margin:0 2px 0 2px;
}

.UrunYatay .Aciklama .Durum .IndirimUrun{
display:block;
background:url(urun_indirim.gif) no-repeat 5px 1px #FFFFFF;
color:#0e9207 !important;
padding:2px 5px 2px 25px !important;
border:dotted 1px #80d37b;
margin:0 2px 0 2px;
}

.UrunYatay .Aciklama .Durum .TanitimUrun{
display:block;
background:url(urun_tanitim.gif) no-repeat 5px 1px #FFFFFF;
color:#4779D3 !important;
padding:2px 5px 2px 25px !important;
border:dotted 1px #4779D3;
margin:0 2px 0 2px;
}



.UrunYatay .Olay .StokYok{
display:block;
padding:10px 2px 10px 33px;
background:url(urun_stok_buyuk.gif) no-repeat  2px -1px #FFFFFF;
border:dotted 1px #999999;
text-decoration:none;
color:#333333;
font-weight:bold;
margin-bottom:5px;
}

.UrunYatay .Olay .Incele{
display:block;
background:url(urun_buton.gif) no-repeat right -90px;
margin-bottom:5px;
text-decoration:none;
}

.UrunYatay .Olay .Incele span{
display:block;
padding:0px 33px 0px 19px;
background:url(urun_buton.gif) no-repeat left -72px;
color:#333333;
}

.UrunYatay .Olay .Incele:hover{
background:url(urun_buton.gif) no-repeat right -126px;
}

.UrunYatay .Olay .Incele span:hover{
background:url(urun_buton.gif) no-repeat left -108px;
}

.UrunYatay .Olay .Sepet{
display:block;
background:url(urun_buton.gif) no-repeat right -18px;
margin-bottom:5px;
text-decoration:none;
}

.UrunYatay .Olay .Sepet span{
display:block;
padding:0px 5px 0px 19px;
background:url(urun_buton.gif) no-repeat left 0;
color:#333333;
}
.UrunYatay .Olay .Sepet:hover{
background:url(urun_buton.gif) no-repeat right -54px;
}

.UrunYatay .Olay .Sepet span:hover{
background:url(urun_buton.gif) no-repeat left -36px;
}








/*-----------------------------------------ÃÂÃÂrÃÂÃÂ¼n Listeleme Liste-----------------------------*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/









/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*-------------------------------------Blok Butonlar----------------------------------------*/





/*-------------------------------------Blok Butonlar----------------------------------------*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/







/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*-----------------------------------------SÃÂÃÂ°PARÃÂÃÂ°ÃÂÃÂ SEKME------------------------------------*/



.OdemeSekme a{

display:block;

background:#EEEEEE;

color:#FFFFFF;

float:left;

margin-right:5px;

text-decoration:none;

font-size:16px;

color:#666666;

font-weight:bold;

-webkit-border-top-left-radius: 5px;

-webkit-border-top-right-radius: 5px;

-moz-border-radius-topleft: 5px;

-moz-border-radius-topright: 5px;

border-top-left-radius: 5px;

border-top-right-radius: 5px;

height:35px;

line-height:35px;

padding:0 20px;

cursor:pointer;

}



.OdemeSekme a:hover{

background:#DDDDDD;

}



.OdemeSekme a span{

}



.OdemeSekme a span:hover{

}





.OdemeSekme .ui-state-active a,

.OdemeSekme .ui-state-active a:hover{

background:url(sepet_onay.png) no-repeat left top;

color:#FFFFFF !important;

float:left !important;

text-decoration:none !important;

cursor:default !important;

}



.OdemeSekme .Secildi span,

.OdemeSekme .Secildi span:hover{

}



/*-----------------------------------------SÃÂÃÂ°PARÃÂÃÂ°ÃÂÃÂ SEKME------------------------------------*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/







/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*-----------------------------------------Sepet--------------------------------------------*/



.AnaSepet .SepetButon a{

display:block;

float:right;

background:url(genel_buton.gif) no-repeat left top;

color:#FFFFFF;

height:25px;

line-height:25px;

font-size:12px;

text-decoration:none;

margin-left:15px;

border-radius:5px;

padding:0 10px;

}



.AnaSepet .SepetButon a:hover{

background:url(genel_buton.gif) no-repeat left -40px;

}







.AnaSepet .SepetButon .Satin{

background:url(sepet_onay.png) no-repeat left top;

font-size:15px;

font-weight:bold;

}



.AnaSepet .SepetButon .Satin:hover{

background:url(sepet_onay.png) no-repeat left -50px;

}





/*-----------------------------------------Sepet--------------------------------------------*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*-----------------------------------------SipariÃÂÃÂ------------------------------------------*/

.GenelSilButon,

.GenelSiparisButon{

float:right;

display:block;

background:url(genel_buton.gif) no-repeat left top;

color:#FFFFFF;

margin-right:5px;

height:25px;

line-height:25px;

padding:0 10px;

border-radius:5px;

}



.GenelSilButon:hover{

background:url(genel_buton.gif) no-repeat left -40px;

text-decoration:none;

}



.GenelSiparisButon{

background:url(sepet_onay.png) no-repeat left top;

}



.GenelSiparisButon:hover{

background:url(sepet_onay.png) no-repeat left -50px;

text-decoration:none;

}



.SiparisOnayButon{

display:block;

background:url(sepet_onay.png) no-repeat left top;

border-radius:5px;

font-size:15px;

font-weight:bold;

color:#FFFFFF;

width:170px;

margin:auto;

text-align:center;

height:40px;

line-height:40px;

}



.SiparisOnayButon span{

}



.SiparisOnayButon:hover{

background:url(sepet_onay.png) no-repeat left -50px;

}



.SiparisOnayButon span:hover{

}





/*-----------------------------------------SipariÃÂÃÂ------------------------------------------*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/



/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*-----------------------------------------Yeni ÃÂÃÂyelik--------------------------------------*/

.GuvenlikYenile{

background:url(kod_yenile.gif) no-repeat left top;

width:30px;

height:30px;

padding:0 !important;

margin:0 0 2px 10px !important;

}



/*-----------------------------------------Yeni ÃÂÃÂyelik--------------------------------------*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/



/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*--------------------------------------Kategori marka--------------------------------------*/

.OrtaKategori{

margin-bottom:5px;

border:dotted 1px #CCCCCC;

padding:5px;

}



.OrtaKategori a{

display:block;

width:150px;

float:left;

padding:2px;

margin:0 2px 2px 0;

}



/*--------------------------------------Kategori marka--------------------------------------*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

